[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֑ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֧ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 50
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֤ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֥ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 43
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֥ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 28,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֖ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 28,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֤ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֣ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָן֙",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֖ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 2
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֜ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לְ⁠לָבָ֔ן",
      "strong": [
        "l:H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֔ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָן֙",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "וּ⁠לְ⁠לָבָ֖ן",
      "strong": [
        "c:l:H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֗ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָן֙",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֛ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָן֙",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֗ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֔ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָן֙",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֔ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֔ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֖ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 36
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֖ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 40
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֑ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 40
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָֽן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 42
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לְ⁠לָבָ֔ן",
      "strong": [
        "l:H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָן֙",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֑ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֖ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "וְ⁠לָבָ֣ן",
      "strong": [
        "c:H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֖ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לְ⁠לָבָ֖ן",
      "strong": [
        "l:H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֥ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֖ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "וְ⁠לָבָ֛ן",
      "strong": [
        "c:H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָן֙",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לְ⁠לָבָ֑ן",
      "strong": [
        "l:H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֜ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֛ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 36
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "בְּ⁠לָבָ֑ן",
      "strong": [
        "b:H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 36
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לְ⁠לָבָ֔ן",
      "strong": [
        "l:H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 43
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֜ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 47
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֔ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 48
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֔ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 51
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֖ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 55
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֜ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 55
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֖ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֣ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 46,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֖ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 46,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "laban",
      "quote": "לָבָ֖ן",
      "strong": [
        "H3837a"
      ],
      "occurrence": 1
    }
  }
]
